Bug 253049 - soundcard
Summary: soundcard
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: sndconfig   
(Show other bugs)
Version: 7
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-16 19:07 UTC by curt
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-20 13:26:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
no sound card detection (185 bytes, text/plain)
2007-08-16 19:07 UTC, curt
no flags Details
scsconfig (39.84 KB, text/plain)
2007-08-20 12:28 UTC, curt
no flags Details

Description curt 2007-08-16 19:07:38 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 curt 2007-08-16 19:07:38 UTC
Created attachment 161674 [details]
no sound card detection

Comment 2 Martin Stransky 2007-08-17 09:38:34 UTC
please attach /root/scsconfig.log (it can be generated by system-config-soundcard)

Comment 3 curt 2007-08-20 12:28:13 UTC
Created attachment 161865 [details]
scsconfig

Comment 4 Martin Stransky 2007-08-20 12:37:23 UTC
You use an USB sound device, right? So please remove it and reboot your box.
Your soundcard (ICH8) should be detected and installed now. Then attach your USB
card, run system-config-soundcard and rewrite the sound config files (in
"System" tab).

Comment 5 curt 2007-08-20 12:58:23 UTC
It is an USB webcam with mic. I've removed it and yes! everything back in order.
Thanks


Note You need to log in before you can comment on or make changes to this bug.